/* CSS Document */
*{
	margin:0;
	padding:0;
} #pie-di-pagina {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
div p {
	margin: 0;
	padding: 0.5em 1em;
}
body {
	margin: 0;
	padding: 0;
	background:url(../../images/bg.jpg) 50% 25% repeat;
	color: #000;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#centrato_barra
{
text-align:left;
	width: 960px;
	margin: auto;}
#centrato {
	width: 960px;
	margin: auto;
	text-align: left; /* per IE5.x/Win */
}
#intestazione {
	color: #FFF;
	height:380px;
}
h1 span{
	visibility:hidden;
	}
#ita a.ita {
	color:#050029;
	display:block;
	font-size:8pt;
	height:15px;
	padding:6px 0 0 2px;
	text-align:center;
	text-decoration:none;
	width:28px;
	font-family:"Times New Roman", Times, serif;
}
#eng a.eng{
	background-color:#050029;
	display:block;
	font-size:8pt;
	height:15px;
	padding:6px 0 0 2px;
	text-align:center;
	text-decoration:none;
	width:28px;
	font-family:"Times New Roman", Times, serif;
	color:#fff;
}
	
h2#eng a.eng{
	display:block;
	font-size:8pt;
	height:15px;
	margin:0 0 0 930px;
	padding:6px 0 0 2px;
	text-align:center;
	text-decoration:none;
	width:28px;
	font-family:"Times New Roman", Times, serif;
	background-color:#050029;
	color:#fff;
}
#intestazione ul li{
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	float:left;
	height: 35px;
	width: 35px;

}
#intestazione ul li#ar{
	background:url(../images/bandiera.png) top left no-repeat;
	}
#intestazione ul li#face{
	background: url(../images/face.png) top left no-repeat;}
#intestazione ul li#trip{ background: url(../images/TripAdvisor-logo_th.png)top left no-repeat;
width:210px;}
#intestazione ul li#ita{margin:0 0 0 10px;}
#intestazione ul li#eng{margin:0 0 0 550px;}

#intestazione ul li a{
	display: block;
	height: 28px;
	width: 28px;

}

#intestazione ul li a span{
	display:none;
	visibility:hidden;}
#corpo {
	width: 1024px;
	overflow: hidden;
	margin-bottom:50px;
}

#corpo {
	width: 1024px;
	overflow: hidden;
	margin-bottom:50px;
}
#main {
	width: 960px;
	background: transparent;
	color: #000;
	padding: 1px;
	
}
#colonna-1 {
	float: left;
	width: 480px;
	background: transparent;
	color: #000;
}
#colonna-2 {
	float: left;
	width: 480px;
	background: transparent;
	color: #000;
}
h2{
	text-transform:capitalize;
}

#blocco_img{
	width:435px;
	height:370px;
	float:left;
	margin-right:20px;
}
#pie-di-pagina {
	background: #050029;
	color: #FFF;
	height:180px;
	text-align: center; 
}
/*******************************************************************************\stile home/*****************************************************************************/
#home #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header.jpg);
	background-repeat: no-repeat;}
#home #main #blocco_img{
	background:url(../../images/lanotte_img.jpg) no-repeat;
	margin-left:20px;
}
#home .citazione{
	font-size:11px;
	font-weight:bold;
	margin:60px 60px 0 0;
	line-height:1.3em;
}
#home .testo_primo{
	font-size:12px;
	margin:40px 60px 0 0;
}
#home .testo{
	font-size:12px;
	margin:0 60px 0 0;
}
/*******************************************************************************\stile la notte/*******************************************************************/

#lanotte #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header_lanotte.jpg);
	background-position: top left;
	background-repeat: no-repeat;}
#lanotte #main #blocco_img{
	background:url(../../images/quadrato-la-notte.jpg) no-repeat;
	margin-left:20px;
}
#lanotte .citazione{
	font-size:11px;
	font-weight:bold;
	margin:23px 60px 0 0;
	line-height:1.3em;
}
 #lanotte .testo_primo{
	font-size:12px;
	margin:80px 60px 0 0;
}
#lanotte .testo{
	font-size:112px;
	margin:0 60px 0 0;
}
	/*******************************************************************************\stile Appartamento/*****************************************************************/

#appartamento #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header_app.jpg);
	background-position: top left;
	background-repeat: no-repeat;}
#appartamento #main #blocco_img{
	background:url(../../images/lanotte_img.jpg) no-repeat;
	margin-left:20px;
}
#appartamento .citazione{
	font-size:11px;
	font-weight:bold;
	margin:23px 60px 0 0;
	line-height:1.3em;
}
#appartamento .servizi{
	font-size:11px;
	font-weight:bold;
	margin: 0 60px 0 0;
	line-height:1.3em;
	padding:0.3em;
}
#appartamento .testo_primo{
	font-size:11px;
	margin:25px 60px 0 0;
}
#appartamento .testo{
	font-size:11px;
	margin:0 60px 0 0;
}
#appartamento .testo_servizi{
	font-size:12px;
	margin:0 60px 0 0;
	font-style:italic;
}
#appartamento .testo_prezzi{
	font-size:12px;
	margin:0 60px 0 0;
	font-weight:bold;
	font-style:italic;
}
#appartamento .testo_prezzi{
	font-size:12px;
	margin:0 60px 0 0;
	font-weight:bold;
	font-style:italic;
}
#appartamento .prenota{
	font-size:12px;
	margin:0 0 0 140px;
	font-weight:bold;
	font-style:italic;
	color:#000;
}
/*******************************************************************************\stile gallery/*****************************************************************************/

#gallery #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header_gallery.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
	
	#gallery #blocco_img{
	width:800px;
	height:600px;
	margin:0 0 0 70px ;
}


#gallery .citazione{
	font-size:11px;
	font-weight:bold;
	margin:60px 20px 0 0;
	line-height:1.3em;
}
#gallery .testo_primo{
	font-size:11px;
	margin:10px 20px 0 0;
}
#gallery .testo{
	font-size:11px;
	margin:15px 20px 0 0;
}
#gallery .testo_primo a{
	font-size:11px;
	margin:0 20px 0 0;
	color:#000000;
}

 #gallery #corpo {
	width: 960px;
	overflow: hidden;
	margin-bottom:20px;
}
	/*******************************************************************************\stile Filosofia/*****************************************************************************/

#eco #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header_filosofia.jpg);
	background-position: top left;
	background-repeat: no-repeat;}
#eco #main #blocco_img{
	background:url(../images/lanotte_img.jpg) no-repeat;
	margin-left:20px;
}
#eco .citazione{
	font-size:11px;
	font-weight:bold;
	margin:23px 60px 0 0;
	line-height:1.3em;
}
#eco .testo_primo{
	font-size:11px;
	margin:40px 60px 0 0;
}
#eco .testo{
	font-size:11px;
	margin:0 60px 0 0;
}
/*******************************************************************************\stile Tours/*****************************************************************************/

#tours #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image:url(../../images/header_tours.jpg);
	background-position: top left;
	background-repeat: no-repeat;}
#tours #main #blocco_img{
	background:url(../../images/lanotte_img.jpg) no-repeat;
	margin-left:20px;
}
#tours .citazione{
	font-size:11px;
	font-weight:bold;
	margin:23px 60px 0 0;
	line-height:1.3em;
}
#tours .testo_primo{
	font-size:11px;
	margin:40px 60px 0 0;
}
#tours .testo{
	font-size:11px;
	margin:0 60px 0 0;
	
}

#tours h2{
	color:#050029;
	font-size:14px;
	margin:20px 0 0 30px
}
#tours .box{
	width:420px;
	height:110px;
	margin:20px 20px 0 40px;
	padding-top:1px;
}
#tours .box img{
	float: left;
}
#tours .box p {
margin: 5px 0 0 5px;
font-size:11px;
}
#tours .box p.fenoglio{
margin: 0 0 0 5px;
font-size:11px;
}
#tours .box a {
	font-style:italic;
	float: left;
	margin: 5px 0 0 5px;
	text-decoration:none;
	color:#000;
	font-size:11px;
}
#tours .box a:hover{
	text-decoration: underline;
}

/*******************************************************************************\stile Links/*****************************************************************************/

#links #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header_links.jpg);
	background-position: top left;
	background-repeat: no-repeat;}
#links #main #blocco_img{
	background:url(../../images/lanotte_img.jpg) no-repeat;
}
#links .citazione{
	font-size:11px;
	font-weight:bold;
	margin:23px 60px 0 0;
	line-height:1.3em;
}
 #links .testo_primo{
	font-size:11px;
	margin:40px 60px 0 0;
}
#links .testo{
	font-size:11px;
	margin:0 60px 0 0;
}
#links h2{
	color:#050029;
	font-size:14px;
	margin:20px 0 0 30px
}
#links .box{
	width:420px;
	height:110px;
	margin:20px 20px 0 40px;
	padding-top:1px;
}
#links .box img{
	float: left;
}
#links .box h3{
margin: 10px 0 0 5px;
font-weight:bold;
font-size:11px;
}
#links .box a {
	font-style:italic;
	float: left;
	margin: 5px 0 0 5px;
	text-decoration:none;
	color:#000;
	font-size:11px;
}
#links .box a:hover{
	text-decoration: underline;
}

/*******************************************************************************\stile contatti/*****************************************************************************/

#contatti #intestazione h1 {
  	width:100%;
  	height:380px;
	background-image: url(../../images/header_contatti.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
	
	#contatti #blocco_img{
	width:635px;
	height:435px;
	float:left;
	margin:0 20px 0 20px ;
	background: url(../../images/cornice_google.jpg) top left no-repeat;
}


#contatti .citazione{
	font-size:11px;
	font-weight:bold;
	margin:60px 20px 0 0;
	line-height:1.3em;
}
#contatti .testo_primo{
	font-size:11px;
	margin:0 20px 0 0;
}
#contatti .testo{
	font-size:11px;
	margin:15px 20px 0 0;
}
#contatti .testo_primo a{
	font-size:11px;
	margin:0 20px 0 0;
	color:#000000;
}
#contatti .maps{
margin:19px 0 0 20px;
}
/****************************************************************************\stile footer.php/********************************************************************************/
#pie-di-pagina #centrato_barra #box1 {
	margin: 20px 0 0 100px;
	float:left;
	width:100px;
	height:131px;
}
#pie-di-pagina #centrato_barra #box1 a.italia{
	display:block;
	width: 100px;
	height: 131px; 
	background-image: url(../images/italia.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration:none;
}
#pie-di-pagina #centrato_barra #box1 a span{
	visibility:hidden;
	}
#pie-di-pagina #centrato_barra #box2 {
	margin: 20px 0 0 150px;
	float:left;
	width:100px;
	height:20px;	
}
#pie-di-pagina #centrato_barra #box2 ul  {
	margin: 0 0 0 0;
	padding:0;
	}
	
#pie-di-pagina #centrato_barra #box2 ul li {
	width: 180px;
	clear:left;
	margin:0 0 5px 0;
	padding:0;
	color: #545170;
	font-size:11px;
	text-align:left;
	}
#pie-di-pagina #centrato_barra #box2 ul li a.contatti{
	display:block;
	width: 150px;
	height: 25px; 
	background-image: url(../images/contatti_foot.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: left;
	
} 
#pie-di-pagina #centrato_barra #box2 ul li a.link_cont_mail{
	width:90px;
	height:10px;
	color: #545170;
} 
#pie-di-pagina #centrato_barra #box2 ul li a.link_cont{
	width:90px;
	height:10px;
	color: #545170;
} 
#pie-di-pagina #centrato_barra #box2 ul li a:hover.link_cont{
	width:90px;
	height:10px;
	color: #545170;
	margin-left:10px;
} 
#pie-di-pagina #centrato_barra #box2 a span{
	visibility:hidden;
}

#pie-di-pagina #centrato_barra #box3 {
	margin: 20px 0 0 150px;
	float:left;
	width:280px;
	height:130px;
	}
#box3 .campi{
font-size:12px;
	background-color:#545170;
	color:#050029;
	border-bottom-style:ridge;
	border-color:#545170;
	width:260px;
	height:18px;
	margin:10px 0 0 0;
	}
#box3 .margin{
	padding:0;
	text-align:left;
	font-size:0.7em;
	color: #545170;}

 #box3 .button{
	width:40px;
	height:20px;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-left-style:none;
	border-top-style:none;
	border-color:#545170;
	background-color:#050029;
	color:#545170;
	margin:10px 0 0 202px;
	cursor:pointer;
	padding-bottom:6px;
	text-transform: uppercase;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
}
#box3 .radio{ 
	border: none;
	margin-top:5px;
}

/***********************************************************************\stile footer_contatti.php/********************************************************************************/

#pie-di-pagina #centrato_barra #box1_contatti {
	margin: 20px 0 0 35px;
	float:left;
	width:100px;
	height:131px;
}
#pie-di-pagina #centrato_barra #box1_contatti  a.italia{
	display:block;
	width: 100px;
	height: 131px; 
	background-image: url(../images/italia.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration:none;
}
#pie-di-pagina #centrato_barra #box1_contatti  a span{
	visibility:hidden;
	}
#pie-di-pagina #centrato_barra #box2_contatti  {
	margin: 20px 0 0 50px;
	float:left;
	width:100px;
	height:20px;	
}
#pie-di-pagina #centrato_barra #box2_contatti  ul  {
	margin: 0 0 0 0;
	padding:0;
	}
	
#pie-di-pagina #centrato_barra #box2_contatti  ul li {
	width: 180px;
	clear:left;
	margin:0 0 5px 0;
	padding:0;
	color: #545170;
	font-size:11px;
	text-align:left;
	}
#pie-di-pagina #centrato_barra #box2_contatti  ul li a.contatti{
	display:block;
	width: 150px;
	height: 20px; 
	background-image: url(../images/contatti_foot.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: left;
	
} 
#pie-di-pagina #centrato_barra #box2_contatti  ul li a.link_cont_mail{
	width:90px;
	height:10px;
	color: #545170;
} 
#pie-di-pagina #centrato_barra #box2_contatti  ul li a.link_cont{
	width:90px;
	height:10px;
	color: #545170;
} 
#pie-di-pagina #centrato_barra #box2_contatti  ul li a:hover.link_cont{
	width:90px;
	height:10px;
	color: #545170;
	margin-left:10px;
} 
#pie-di-pagina #centrato_barra #box2_contatti  a span{
	visibility:hidden;
}#pie-di-pagina #centrato_barra #box3_contatti {
	margin: 20px 0 0 100px;
	float:left;
	width:550px;
	height:130px;
	}
 #box3_contatti .campi{
	background-color:#545170;
	color:#050029;
	font-size:12px;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-color:#545170;
	width:250px;
	height:18px;
	}
#box3_contatti .col1{
	float:left;
	width:250px;
}
#box3_contatti .col2{
	float:left;
	width:250px;
	margin:0 0 0 20px;
	}
#box3_contatti .col3,#box3_contatti .col4{
	clear:left;
	width:550px;
	}
#box3_contatti .margin{
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	font-size:0.8em;
	color: #545170;
}

 #box3_contatti .margin_radio{
	padding:0;
	text-align:left;
	font-size:0.8em;
	color: #545170;
	width:550px;
}
#box3_contatti .spaziatura{
	margin: 0 10px;}
.textarea{
	padding-top:3px;
	text-align:left;
	background-color:#545170;
	color:#050029;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-color:#545170;
	width:250px;
	height:47px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:hidden;

}
 #box3_contatti .button{
	width:40px;
	height:20px;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-left-style:none;
	border-top-style:none;
	border-color:#545170;
	background-color:#050029;
	color:#545170;
	margin:10px 0 0 255px;
	cursor:pointer;
	padding-bottom:6px;
	text-transform: uppercase;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
}

 #box3_contatti .radio{ 
	border: none;
	margin:10px 0 0 0;
	padding:0px;
}

/***********************************************************************\stile footer_Appartamento.php/******************************************************************************/

#pie-di-pagina #centrato_barra #box1_app {
	margin: 20px 0 0 50px;
	float:left;
	width:100px;
	height:131px;
}
#pie-di-pagina #centrato_barra #box1_app  a.italia{
	display:block;
	width: 100px;
	height: 131px; 
	background-image: url(../images/italia.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration:none;
}
#pie-di-pagina #centrato_barra #box1_app  a span{
	visibility:hidden;
	}
#pie-di-pagina #centrato_barra #box2_app  {
	margin: 20px 0 0 50px;
	float:left;
	width:100px;
	height:20px;	
}
#pie-di-pagina #centrato_barra #box2_app  ul  {
	margin: 0 0 0 0;
	padding:0;
	}
	
#pie-di-pagina #centrato_barra #box2_app  ul li {
	width: 180px;
	clear:left;
	margin:0 0 5px 0;
	padding:0;
	color: #545170;
	font-size:11px;
	text-align:left;
	}
#pie-di-pagina #centrato_barra #box2_app  ul li a.contatti{
	display:block;
	width: 150px;
	height: 20px; 
	background-image: url(../images/contatti_foot.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: left;
	
} 
#pie-di-pagina #centrato_barra #box2_app  ul li a.link_cont_mail{
	width:90px;
	height:10px;
	color: #545170;
} 
#pie-di-pagina #centrato_barra #box2_app  ul li a.link_cont{
	width:90px;
	height:10px;
	color: #545170;
} 
#pie-di-pagina #centrato_barra #box2_app  ul li a:hover.link_cont{
	width:90px;
	height:10px;
	color: #545170;
	margin-left:10px;
} 
#pie-di-pagina #centrato_barra #box2_app  a span{
	visibility:hidden;
}#pie-di-pagina #centrato_barra #box3_app {
	margin: 20px 0 0 100px;
	float:left;
	width:550px;
	height:130px;
	}
#pie-di-pagina #centrato_barra #box3_app span{
	width:300px;}
#box3_app .campi{
	background-color:#545170;
	color:#050029;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-color:#545170;
	font-size:12px;
	width:253px;
	height:18px;
	}
#box3_app .campimail{
font-size:12px;
	background-color:#545170;
	color:#050029;
	border-bottom-style:ridge;
	border-color:#050029;
	width:132px;
	height:18px;
	}
	#box3_app .campitel{
	font-size:12px;
	background-color:#545170;
	color:#050029;
	border-bottom-style:ridge;
	border-color:#545170;
	width:110px;
	height:18px;
	margin-left:5px;
	}
#box3_app label.etichetta{
	 float:left;
	color:#545170;
	 font-size:9px;
	 width:95px;
	 margin-right:17px;
	 }
#box3_app .campiceckin{
font-size:11px;
	background-color:#545170;
	color:#050029;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-color:#545170;
	width:45px;
	height:21px;
	}
#box3_app .col1{
	float:left;
	width:260px;
}
#box3_app .col2{
	float:left;
	width:250px;
	margin:0 0 0 20px;
	}
#box3_app .col3,#box3_app .col4{
	clear:left;
	width:550px;
	}
#box3_app .margin{
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	font-size:0.6em;
	color: #545170;
	width:260px;

}

 #box3_app .spaziatura{
	margin: 0 28px ;}


 #box3_app .button{
	width:40px;
	height:20px;
	border-bottom-style:ridge;
	border-right-style:ridge;
	border-left-style:none;
	border-top-style:none;
	border-color:#545170;
	background-color:#050029;
	color:#545170;
	margin:10px 0 0 233px;
	cursor:pointer;
	padding-bottom:6px;
	text-transform: uppercase;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
}
 #box3_app .radio{ 
	border: none;
	margin:10px 0 0 0;
}


/***********************************************************************\stile Credits/********************************************************************************/

body #credits {
	margin: 0;
	padding: 0;
	text-align: left;
	background: url(../images/bg_body.jpg) repeat;
	color: #000;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#credits .credits{
	width:400px;
	height:450px;
	background:url(../../images/credits.jpg) top left no-repeat;

}
#credits .box1{
	width:360px;
	height:80px;
	margin:150px 0 0 40px;
	text-align:left;
}
#credits .box1 img{
	float: left;
}
#credits .box1 p
{
	float: left;
	margin: 25px 0 0 10px;
}
#credits .box2{
	width:360px;
	height:80px;
	margin:10px 0 0 40px;
	text-align:left;
	clear:left;
}
#credits .box2 img{
	float: left;
}
#credits .box2 a {
	float: left;
	margin: 25px 0 0 23px;
	text-decoration:none;
	color:#000;
}
#credits .box3{
	width:360px;
	height:80px;
	margin:10px 0 0 40px;
	text-align:left;
}
#credits .box3 p
{
	float: left;
	margin: 25px 0 0 10px;
}
#credits .box3 img{
	float: left;
}
/***********************************************************************\stile avisi legali/********************************************************************************/

body #legali {
	margin: 0;
	padding: 0;
	text-align: left; 
	background: url(../images/bg_body.jpg) repeat;
	color: #000;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#legali .legali{
	width:400px;
	height:450px;
	background: url(../images/note_legali.jpg) top left no-repeat;
	position: fixed;
}
#legali .box1{
	width:380px;
	height:250px;
	margin:180px 10px 0 10px;
	text-align:left;
	overflow:hidden;
}


/***********************************************************************\stile privacy/********************************************************************************/

body #privacy {
	margin: 0;
	padding: 0;
	text-align: left; 
	background: url(../images/bg_body.jpg) repeat;
	color: #000;
	font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#privacy .privacy{
	width:400px;
	height:450px;
	background: url(../../images/privacy.jpg) top left no-repeat;
	position: fixed;
}
#privacy .box1{
	width:380px;
	height:250px;
	margin:180px 10px 0 10px;
	text-align:left;
	overflow:hidden;
}

#privacy h4{
	font-size:11px;
	font-weight:bold;
	line-height:1.3em;
	padding: 0.5em 1em;}
#privacy p{
	font-size:11px;
	line-height:1.3em;}
